package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprovinceDTO implements Serializable {

    private static final long serialVersionUID = 251192456269649L;

    private Integer tgeneprovincePK;

    private Integer recordversion;

    private String description;

    private Integer tgenecountry;

        public Integer getTgeneprovincePK() {
    return tgeneprovincePK;
    }

        public void setTgeneprovincePK(Integer tgeneprovincePK) {
    this.tgeneprovincePK = tgeneprovincePK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecountry() {
    return tgenecountry;
    }

        public void setTgenecountry(Integer tgenecountry) {
    this.tgenecountry = tgenecountry;
    }

}